Bug 1329173 - Update to 4.80.0
Summary: Update to 4.80.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-wavpack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: František Dvořák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-21 10:26 UTC by David King
Modified: 2016-05-10 18:00 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-05-10 11:49:12 UTC


Attachments (Terms of Use)
update to 4.80.0 (and use license macro for COPYING) (4.01 KB, patch)
2016-04-21 10:29 UTC, David King
no flags Details | Diff

Description David King 2016-04-21 10:26:49 UTC
4.80.0 was released on 28th March 2016: http://www.wavpack.com/changelog.txt

Comment 1 David King 2016-04-21 10:29 UTC
Created attachment 1149423 [details]
update to 4.80.0 (and use license macro for COPYING)

Comment 2 Fedora Update System 2016-04-23 14:54:34 UTC
mingw-wavpack-4.80.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9fc947560d

Comment 3 Fedora Update System 2016-04-23 14:54:40 UTC
mingw-wavpack-4.80.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4fd8549f48

Comment 4 Fedora Update System 2016-04-23 14:54:45 UTC
mingw-wavpack-4.80.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ccc0639f9

Comment 5 Fedora Update System 2016-04-23 14:54:49 UTC
mingw-wavpack-4.80.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-945b6563ce

Comment 6 Fedora Update System 2016-04-24 01:24:18 UTC
mingw-wavpack-4.80.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ccc0639f9

Comment 7 Fedora Update System 2016-04-24 05:51:35 UTC
mingw-wavpack-4.80.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-945b6563ce

Comment 8 Fedora Update System 2016-04-24 06:22:51 UTC
mingw-wavpack-4.80.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9fc947560d

Comment 9 Fedora Update System 2016-04-24 06:25:49 UTC
mingw-wavpack-4.80.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4fd8549f48

Comment 10 Fedora Update System 2016-05-10 11:49:10 UTC
mingw-wavpack-4.80.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-10 14:44:03 UTC
mingw-wavpack-4.80.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-10 17:54:27 UTC
mingw-wavpack-4.80.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-05-10 18:00:53 UTC
mingw-wavpack-4.80.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.